View Issue Details

IDProjectCategoryView StatusLast Update
0004026SUMoBugpublic2016-10-08 18:20
ReporterspikeAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.0 
Target Version5.0.3Fixed in Version5.0.3 
Summary0004026: CloudBuckit wrong version checked
DescriptionSUMo checks for %Program Files (x86)\CloudBuckIt.exe version. This is the launcher. The correct version should be checked at %Program Files (x86)\bin\CloudBuckItApp.exe

For example, mine is:
CloudBuckIt.exe (v 3.0.2.15) for a long time
CloudBuckItApp.exe (v 4.0.2.6) just updated

https://www.cloudbuckit.com/

Thank you very much in advance.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-22 14:37 spike New Issue
2016-09-22 20:39 Kyle_Katarn Assigned To => Kyle_Katarn
2016-09-22 20:39 Kyle_Katarn Status new => acknowledged
2016-09-22 20:39 Kyle_Katarn Target Version => 5.0.1
2016-09-22 21:23 Kyle_Katarn Target Version 5.0.1 => 5.0.2
2016-09-30 23:19 Kyle_Katarn Target Version 5.0.2 => 5.0.3
2016-10-08 18:20 Kyle_Katarn Status acknowledged => resolved
2016-10-08 18:20 Kyle_Katarn Resolution open => fixed
2016-10-08 18:20 Kyle_Katarn Fixed in Version => 5.0.3